## python-dracclient 1.3.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

lxml>=2.3
pbr>=1.6
requests>=2.10.0
