=== debian/changelog ===
python-dracclient (1.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #890773)

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Feb 2018 18:20:19 +0100
