=== debian/control ===
Source: python-dracclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python-coverage,
 python-lxml,
 python-mock,
 python-oslosphinx,
 python-requests,
 python-requests-mock,
 python3-coverage,
 python3-lxml,
 python3-mock,
 python3-requests,
 python3-requests-mock,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-dracclient.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-dracclient.git
Homepage: https://launchpad.net/python-dracclient

Package: python-dracclient
Architecture: all
Depends:
 python-lxml,
 python-pbr,
 python-requests,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-dracclient-doc,
Description: library for managing machines with Dell iDRAC cards - Python 2.7
 This package is a library for managing machines with Dell iDRAC cards. Besides
 normal IPMI stuff, it has BIOS settings list, set, RAID management, CPU list,
 and more.
 .
 This package contains the Python 2.7 module.

Package: python-dracclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Library for managing machines with Dell iDRAC cards - doc
 This package is a library for managing machines with Dell iDRAC cards. Besides
 normal IPMI stuff, it has BIOS settings list, set, RAID management, CPU list,
 and more.
 .
 This package contains the documentation.

Package: python3-dracclient
Architecture: all
Depends:
 python3-lxml,
 python3-pbr,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-dracclient-doc,
Description: library for managing machines with Dell iDRAC cards - Python 3.x
 This package is a library for managing machines with Dell iDRAC cards. Besides
 normal IPMI stuff, it has BIOS settings list, set, RAID management, CPU list,
 and more.
 .
 This package contains the Python 3.x module.
