## python-dracclient 1.5.0

=== debian/changelog ===
python-dracclient (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 04:55:57 +0200

python-dracclient (1.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2019 23:02:40 +0100
