## python-dracclient 3.1.0

=== debian/changelog ===
python-dracclient (3.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Oct 2019 14:53:55 +0200

python-dracclient (3.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2019 14:55:36 +0200
