=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -19,7 +19,7 @@
  python3-oslosphinx,
  python3-requests,
  python3-requests-mock,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-dracclient
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-dracclient.git
 Homepage: https://launchpad.net/python-dracclient
