=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,6 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-dracclient-doc/usr/share/doc/python-dracclient-doc/html
+	python3 -m sphinx -b html doc/source debian/python-dracclient-doc/usr/share/doc/python-dracclient-doc/html
 	dh_sphinxdoc
 endif
