## python-dracclient 5.1.0

=== debian/changelog ===
python-dracclient (5.1.0-0ubuntu1~cloud0) focal-victoria; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 02 Oct 2020 14:35:24 +0000

python-dracclient (5.1.0-0ubuntu1) groovy; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Oct 2020 16:20:42 -0400

python-dracclient (3.1.0-3) unstable; urgency=medium

  [ Michal Arbet ]
  * d/copyright: Add me
  * d/control: Add me to uploaders field
  * Rebuild with newest oslosphinx (Closes: #955073)

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 24 Apr 2020 18:10:37 +0200
