=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: python-dracclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
@@ -16,12 +18,13 @@
  python3-coverage,
  python3-lxml,
  python3-mock,
+ python3-openstackdocstheme,
  python3-oslosphinx,
  python3-requests,
  python3-requests-mock,
 Standards-Version: 4.4.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-dracclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-dracclient.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-dracclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-dracclient
 Homepage: https://launchpad.net/python-dracclient
 
 Package: python-dracclient-doc
@@ -40,9 +43,9 @@
 Package: python3-dracclient
 Architecture: all
 Depends:
- python3-lxml,
- python3-pbr,
- python3-requests,
+ python3-lxml (>= 2.3),
+ python3-pbr (>= 1.6),
+ python3-requests (>= 2.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
