## python-dracclient 6.0.0

=== debian/changelog ===
python-dracclient (6.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 21 Jul 2021 21:09:51 +0000

python-dracclient (6.0.0-0ubuntu1) impish; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 15:23:32 -0400
