=== debian/control ===
--- 
+++ 
@@ -23,8 +23,8 @@
  python3-requests,
  python3-requests-mock,
 Standards-Version: 4.4.1
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-dracclient
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-dracclient
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-dracclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-dracclient
 Homepage: https://launchpad.net/python-dracclient
 
 Package: python-dracclient-doc
