## python-dracclient 7.0.0

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

sphinx!=1.6.6,!=1.6.7,!=2.1.0;python_version>='3.4'  # BSD
openstackdocstheme  # Apache-2.0
