=== debian/changelog ===
python-dracclient (7.0.0-0ubuntu1~cloud1) focal-yoga; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sun, 23 Jan 2022 04:58:43 +0000

python-dracclient (7.0.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.
  * d/rules: Switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 11:52:42 -0500
