=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,10 @@
 UPSTREAM_GIT := https://github.com/openstack/python-dracclient.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
+export PYBUILD_NAME=dracclient
+
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	rm -rf build
