## python-dracclient 8.0.0

=== debian/changelog ===
python-dracclient (8.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 13:23:10 -0400
