=== debian/control ===
--- 
+++ 
@@ -22,8 +22,7 @@
  python3-oslosphinx,
  python3-requests,
  python3-requests-mock,
-Standards-Version: 4.4.1
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-dracclient
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-dracclient
 Homepage: https://launchpad.net/python-dracclient
